@charset "utf-8";
body, li, ul, p, h1, h2, h3, h4, h5, h6, h7, hr  {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.maindiv {
	margin: auto;
	width: 980px;
	background-image: url(../images/main-bar.gif);
	background-repeat: repeat-y;
	height: 1150px;
}
.headerp {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 108px;
	width: 21px;
	background-image: url(../images/headerp.jpg);
	background-repeat: no-repeat;
}
.logo {
	float: left;
	width: 232px;
	height: 108px;
}
#logo {
	position:absolute;
	width:232px;
	height:113px;
	z-index:1;
}
.header {
	height: 108px;
	width: 980px;
}
.menu {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	min-height: 89px;
	width: 717px;
	position: relative;
	padding-top: 25px;
	padding-left: 10px;
}
.header-menu-1 {
	background-image: url(../images/newdeveloper-btn-bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 97px;
	float: left;
	padding-top: 50px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}
.header-menu-2 {
	background-image: url(../images/affiliateservices-btn-bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 97px;
	float: left;
	padding-top: 50px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}
.header-menu-3 {
	background-image: url(../images/customerservice-btn-bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 97px;
	float: left;
	padding-top: 50px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}
.header-menu-4 {
	background-image: url(../images/bmtmicrocatalog-btn-bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 97px;
	float: left;
	padding-top: 50px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}
.header-menu-5 {
	background-image: url(../images/aboutbmtmicro-btn-bg.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 97px;
	float: left;
	padding-top: 50px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}

.header-menu-normal {
	width: 97px;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	height: 38px;
	padding: 50px 0px 20px 0px;
}
.header-ul {
	height: 108px;
	width: 707px;
	margin-left: 20px;
}
a.menu-link:link, a.menu-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
	width: 232px;
	text-align: center;
}
a.menu-link:hover {
	text-decoration:underline;
}
.top-link {

}
.login-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.top-link {
	height: 100px;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
a.login-link:link. a.login-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.login-link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.slide {
	width: 980px;
	height: auto;
	float: left;
	background-image: url(../images/slide-bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.slidep {
	float: left;
	width: 21px;
	height: 20px;
}
.slide-btn {
	width: 247px;
	float: left;
	background-image: url(../images/btn-strip.png);
	background-repeat: repeat-y;
	padding-top: 5px;
	background-position: left;
	height: 996px;
}
#contact_btn {
	position:absolute;
	width:150px;
	height:50px;
	z-index:2;
	left: 550px;
	top: 50px;
}
.left-btn-list {
	margin-top: 50px;
}
a.left-btn-link:link, a.left-btn-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.left-btn-link:hover {
	text-decoration: underline;
}


.left-btn {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 215px
}
.hrclass {
	width: 232px;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
	height: 1px;
}
#left-btn-selected {
	position:absolute;
	width:200px;
	height:20px;
	z-index:3;
	top: 237px;
	background-image: url(../images/left-btn-selected.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 10px 0px 10px 50px;
	color: #FFFFFF;
}
.contentdiv {
	float: right;
	width: 712px;
}
.for_main_pic {
	float: right;
	padding: 40px 50px 0px 0px;
}
.for_h1 {
	font-family: "Trebuchet MS";
	font-size: 40px;
	float: left;
	padding: 150px 10px 0px 50px;
}
.textdiv {
	padding: 15px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 20px 0px;
}
.panel {
	padding: 10px 0px 10px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 210px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
a.side-link:link, a.side-link:visited {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.side-link:hover {
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.textfield2 {
	width: 100px;
	height: 16px;
	border: 1px solid #000000;
}
.textfield3 {
	width: 200px;
	height: 16px;
	border: 1px solid #000000;
}
.footer_main {
	width: 980px;
	float: left;
}
.footer-sides {
	background-image: url(../images/footer-side.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 314px;
	width: 33px;
	float: left;
}
.footer-sides2 {
	background-image: url(../images/footer-side2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 314px;
	width: 33px;
	float: left;
}

.footer-center {
	background-image: url(../images/footer-bg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 914px;
	height: 314px;
}
.buttom-bar {
}
.buttom-bar {
	float: left;
	width: 980px;
	height: 18px;
}
.footer-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	float: left;
	padding: 50px 20px 0px 20px;
	line-height: 20px;
}
a.footer-bold-link:link, a.footer-bold-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.footer-bold-link:hover {
	text-decoration: underline;
}
a.footer-link:link, a.footer-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.footer-link:hover {
	text-decoration: underline;
}
.buttom-logo {
	width: 450px;
	float: right;
	padding-left: 350px;
	padding-top: 20px;
}
.main-icon-div {
	background-image: url(../images/middle-bg.gif);
	background-repeat: no-repeat;
	float: left;
	width: 959px;
	padding: 0px 0px 30px 0px;
}
.main-icon {
	padding: 10px;
	float: left;
}
.main-icon-text {
	padding: 10px;
	float: left;
	width: 340px;
}
.main-icon p {
	width: 300px;
}
h3 {
	font-family:"Trebuchet MS";
	font-size:16px;
}

.warningsign {
	background-image: url(../images/warning-bg.gif);
	background-repeat: no-repeat;
	height: 55px;
	width: 711px;
	float: right;
	background-position: center center;
	margin: 10px 0px 0px 0px;
}
.warningicon {
	float: left;
	width: 60px;
	padding-left: 50px;
	padding: 5px 10px 5px 50px;
}
.warningtext {
	float: left;
	padding: 19px;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
a.warninglink:link, a.warninglink:visited {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a.warninglink:hover {
	text-decoration: underline;
}
a.bmtlink:link, a.bmtlink:visited {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	color: #0055FF;
}
a.bmtlink:hover {
	text-decoration: underline;
}
.signuppanel {
	width: 600px;
	height: 165px;
	margin: auto;
}
.signupheader {
	margin: auto;
	height: 24px;
	width: 527px;
	background-image: url(../images/panel-header.gif);
	background-repeat: no-repeat;
	padding: 5px 0px 0px 20px;
}
.signupcontent  {
	margin: auto;
	width: 547px;
	background-image: url(../images/panel-bg-strip.gif);
	background-repeat: repeat-y;
	height: 350px;
}
.signupfooterround {
	margin: auto;
	width: 547px;
	background-image: url(../images/panel-footer-line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 22px;
}
.paneldiv {
	padding: 15px;
	float: left;
	margin: 0px 0px 20px 0px;
	width: 680px;
	height: 350px;
}
.loginbtn {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	width: 140px;
	height: 31px;
}
.sideimg {
	background-repeat: no-repeat;
	width: 21px;
	float: left;
	height: 950px;
}
#for-ul {
	line-height: 20px;
}
a.linkblack:link, a.linkblack:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.linkblack:hover {
	text-decoration: underline;
}
.shade-for-bg {
	float: right;
	width: 727px;
	background-image: url(../images/slide-bg-strip.png);
	background-repeat: repeat-y;
}
.for-q7 {
	width: 330px;
	float: left;
	border: 1px solid #999999;
	background-color: #EEEEEE;
	height: 270px;
}
.privacy-policy-pic {
	float: left;
	padding: 10px;
	width: 60px;
}
.tablehdr {
  color: #ffffff;
  background-color: #679FD8;
  text-align: center;
  font-weight: bold;
}

.altrow {
  background-color: #F2F2F2;
  text-align: center;
  font-weight: bold;
}

.privacy-policy-text {
	float: right;
	padding: 7px;
	width: 525px;
}
h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}.privacy-security {
	float: left;
	padding-top: 20px;
	width: 650px;
	height: auto;
}
a.biglink:link, a.biglink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.biglink:hover {
	text-decoration: underline;
}
.bigtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.warningsignred {
	background-image: url(../images/warning-bg-red.gif);
	background-repeat: no-repeat;
	height: 44px;
	width: 575px;
	padding: 40px 0px 0px 20px;
}
.maindiv .slide .contentdiv .textdiv table {
	border: 0px solid #7d7d7d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.signup-plans-panel {
	margin: auto;
	width: 652px;
}
.signup-plans-panel {
	width: 700px;
	float: left;
	margin-bottom: 20px;
}
.signup-plans-top {
	background-image: url(../images/signup-plans-strip-green-t.gif);
	background-repeat: no-repeat;
	height: 9px;
	width: 652px;
	margin: auto;
}
.signup-plans-center {
	background-image: url(../images/signup-plans-strip-green-c.gif);
	background-repeat: repeat-y;
	width: 632px;
	padding: 10px;
	margin: auto;
}
.signup-plans-footer {
	margin: auto;
	width: 652px;
	background-image: url(../images/signup-plans-strip-green-f.gif);
	background-repeat: no-repeat;
	height: 13px;
}
.text-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
